class AddAutomaticActionsToPlaybooks < ActiveRecord::Migration[5.0]
  def change
    add_column :playbooks, :has_automatic_actions, :boolean, default: false, null: false

    # Update all exisitng playbook with automatic_actions = false
    reversible do |dir|
      dir.up do
        Playbook.update_all(has_automatic_actions: false)
      end
    end
  end
end
