class CreateAutomaticActionTemplates < ActiveRecord::Migration[5.0]
  def change
    create_table :automatic_action_templates do |t|
      t.references :playbook_template, foreign_key: true, on_delete: :cascade, index: { name: "idx_playbook_auto_act_tmpl_on_playbook_tmpl_id" }
      t.string :integration_service, null: false
      t.string :action, null:false
      t.string :params

      t.timestamps
    end
  end
end
